fuss-manager - Segnalazione #841

Aggiungere add to group alla finestra di un host
06/13/2019 04:28 PM - Simone Piccardi

Status: Nuovo Start date: 06/13/2019
Priority: Bassa Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.10 Prima validazione interfaccia

Resolution:

Description

Nella finestra che si ottiene selezionando un host nella sezione groups sarebbe utile poter aggiungere la possibilita di un add to
group (con scelta del gruppo) oltre che di un add new

History

#1 - 06/14/2019 12:16 PM - Simone Piccardi

- Priority changed from Normale to Bassa

#2 - 06/28/2019 12:13 PM - Enrico Zini

- Target version set to 0.10 Prima validazione interfaccia
